## lash 0.5.4.0

=== debian/changelog ===
lash (0.5.4.0-2) unstable; urgency=low

  * Tidy copyright file: Fix syntax error in DEB5 file listing.
  * Avoid ALSA on non-linux archs.
    Closes: bug#581672, thanks to Jakub Wilk.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 15 May 2010 12:17:36 +0200

lash (0.5.4.0-1) unstable; urgency=low

  * Rerelease using pristine tarball (not tarball-in-tarball).

  [ Jaromír Mikeš ]
  * New maintainer (Closes: #547032) (Closes: #548432)
  * Man pages for lashd added
  * liblash2.symbols file added
  * lash-doc.doc-base file added
  * Deleted dirs file
  * Cleaned watch file
  * Removed lines for operating tarball in rules file
  * Changed maintainer
  * added "uploaders" field
  * added "DM-Upload-Allowed" field
  * added "Vcs-Git:" field
  * added "Vcs-Browser" field
  * Changed compatibility from 5 to 7
  * Fixed build dependencies (Closes: #553794)
    - replaced libreadline5-dev with libreadline-dev
  * Fixed liblash-dev dependencies (Closes: #550636)
    - added libjack-dev and libasound2-dev
  * Removed typo from lash-doc package description (Closes: #557491)
  
  [ Alessio Treglia ]
  * Converting python-central based packaging to python-support.
  * debian/rules: Append -luuid to linker flags list to fix build failure
    with binutils-gold (Closes: #555075).
  * Correct git repository URL

  [ Jonas Smedegaard ]
  * Repackage with trailing .0 to get rid of tarball-in-tarball.
  * Include CDBS rule upstream-tarball.mk.
  * use source format 3.0 (quilt), refresh patches, and stop including
    CDBS rule simple-patchsys.mk.
  * Include CDBS rule utils.mk, and enable copyright check.
  * Rewrite copyright file using draft DEP5 machine-readable format.
  * Preserve upstream-shipped html file during build.
  * Include CDBS class python-autotools.mk (not autotools.mk), to build
    for all available Python variants.
  * Semi-auto-resolve package relations using CDBS control.in.
  * Add myself as uploader.
  * Bump Policy compliance to standards-version 3.8.4.
  * Let d-shlibs install library and resolve related dependencies.
  * Build-depend on autotools-dev, devscripts, dh-buildinfo and
    d-shlibs, and tighten build-dependency on cdbs.
  * Drop build-depending on chrpath.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Apr 2010 14:09:11 +0200

lash (0.5.4-3) unstable; urgency=low

  * QA upload.
  * Don't build depends on libasound2-dev on kfreebsd-* and hurd-i386.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 14 Oct 2009 07:26:09 +0200

lash (0.5.4-2) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Fix LASH acronym in package description. (Closes: #490280).
  * Move libjack0.100.0-dev build-dep to libjack-dev. (Closes: #527422).
  * 03_netdb.patch - Fix FTBFS. (Closes: #521958).
    + Modified patch from Luca Falavigna, thanks.
  * Add ${misc:Depends for debhelper package.
  * Change python to Python in package python-lash package description.
  * Add ${shlibs:Depends} to python-lash for _lash.so.
  * Remove duplicate sections in binary packages.
  * Move python-lash to Section: python.
  * Bump Standards Version to 3.8.3. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Thu, 17 Sep 2009 22:28:25 -0400

lash (0.5.4-1) unstable; urgency=low

  * Acknowledged changes from MOTU team (closes: #454150)
    - Changed maintainer back to Gunter Geiger
    - liblash: added conflict with broken lash-bin 
      version 0.5.3-1 (closes: #447317)
    - added tarball.mk
    - removed explicit icon install calls in debian/rules
    - removed chrpath as build dep

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 07 Dec 2007 15:54:48 +0100

lash (0.5.4-0ubuntu1) hardy; urgency=low

  * New upstream release (LP: #164333):
    - add patch 01_install_docs.patch: fix html doc installation in lash-doc
    - update and correct 00_include-headers.patch and 02_version_name.patch
    - debian/rules:
      + drop tarball.mk
      + remove DEB_TAR_SRCDIR and DEB_CONFIGURE_EXTRA_FLAGS
      + add binary-install/lash-bin:: for icons installation and registration
      + add clean:: target to remove extra documents left by upstream scripts
      + run chrpath to fix binary-or-shlib-defines-rpath lintian warnings
    - debian/copyright:
      + change license version in accordance with upstream change
    - debian/control:
      + change deprecated ${Source-Version} to ${binary:Version}
      + change Maintainer to Ubuntu MOTU Developers
      + add texi2html and chrpath (>=0.13) as Build-Depends
    - remove /usr/share/pkgconfig/* from debian/liblash-dev.install
    - remove lash-0.5.3.tar.gz.cdbs-config_list
    - bump debian/compat to 5
    - change debian/lash-bin.menu in accordance with current menu policy
    - correct debian/liblash-dev.install and debian/lash-doc.install
    - add python-lash binary package (python bindings):
      + add debian/python-lash.examples with test.py as binding example
      + add debian/python-lash.install
      + add binary-install/python-lash:: target in debian/rules
        add dh_pycentral call
        change attributes of *.py files in accordance to Debian policy
      + add python-central support in debian/control:
        debhelper bumped to 5.0.38
        add python-central (>= 0.5.6), python-all-dev (>= 2.3) Build-Depends
        add XS-Python-Version: >= 2.3 in source stanza
      + add python-lash stanza in debian/control
      + add swig (>= 1.3.31) as a Build-Depends
      + add Nedko Arnaudov as a copyright owner in debian/copyright
      + add debian/pycompat

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Wed, 21 Nov 2007 15:30:53 +0100

lash (0.5.3-2) unstable; urgency=low

  * Fixed library version problem)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sat, 18 Aug 2007 18:46:59 +0200

lash (0.5.3-1) unstable; urgency=low

  * Maintainer upload, approved changes
  * removed chrpath dependency (avoid unnecessary dependencies)


