=== debian/control ===
Source: lash
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Jaromír Mikeš <mira.mikes@seznam.cz>,
 Alessio Treglia <quadrispro@ubuntu.com>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: autotools-dev,
 devscripts (>= 2.10.7~),
 dh-buildinfo,
 python-support,
 cdbs (>= 0.4.75~),
 python-all-dev,
 debhelper (>= 7.0.1),
 libjack-dev,
 libasound2-dev [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386],
 libreadline-dev,
 uuid-dev,
 libgtk2.0-dev,
 libxml2-dev,
 swig (>= 1.3.31),
 texi2html,
 d-shlibs (>= 0.43)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.3
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/pkg-multimedia/lash.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/lash.git;a=summary
Homepage: http://savannah.nongnu.org/projects/lash

Package: liblash-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 liblash2 (= ${binary:Version}),
 ${devlibs:Depends}
Description: LASH Audio Session Handler (LASH) development files
 LASH is a session management system for JACK and ALSA audio
 applications on GNU/Linux.
 .
 This package is needed if you want to compile applications that
 use the LASH system for audio session management.
 
Package: lashd
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends}
Description: LASH Audio Session Handler (LASH) server
 LASH is a session management system for JACK and ALSA audio
 applications on GNU/Linux.
 .
 This package is needed if you want to save and restore LASH audio sessions. 

Package: lash-bin
Architecture: any
Depends: lashd,
 ${shlibs:Depends},
 ${misc:Depends}
Description: LASH Audio Session Handler (LASH) example clients
 LASH is a session management system for JACK and ALSA audio
 applications on GNU/Linux.
 .
 LASH client applications, the collection includes the lash_panel,
 a graphical user interface to control LASH sessions.

Package: liblash2
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Conflicts: liblash,
 lash-bin (= 0.5.3-1)
Replaces: liblash
Description: LASH Audio Session Handler (LASH) shared library files
 LASH is a session management system for JACK and ALSA audio 
 applications on GNU/Linux.
 .
 Dynamic library used by the LASH system 

Package: lash-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: LASH Audio Session Handler (LASH) documentation
 LASH is a session management system for JACK and ALSA audio  
 applications on GNU/Linux.
 .
 This package contains the LASH user manual.

Package: python-lash
Section: python
Architecture: any
Depends: ${python:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 liblash2 (>= ${binary:Version})
Suggests: lash-doc
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python bindings for liblash2
 LASH is a session management system for JACK and ALSA audio  
 applications on GNU/Linux.
 .
 This package contains the Python bindings allowing you to use liblash2
 from Python scripts.
