=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = build
DEB_PYTHON_SYSTEM = pysupport
include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_URL = http://download.savannah.gnu.org/releases/lash

# TODO: Drop this hack (and that in watch file) after next upstream release
DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/0\.5\.4\.0/0.5.4/

# Avoid PNG files upsetting dpkg-source
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^\./(icons/.*\.png|debian/(changelog|copyright(|_hints|_newhints)))$

LDFLAGS += -luuid

DEB_CONFIGURE_EXTRA_FLAGS = $(if $(filter linux,$(DEB_HOST_ARCH_OS)),,--disable-alsa-midi)

# put aside upstream-shipped temp files during build but after copyright-check
upstreamtmpfiles = docs/lash-manual-html-one-page/lash-manual.html
pre-build:: debian/stamp-upstreamtmpstuff
debian/stamp-upstreamtmpstuff: debian/stamp-copyright-check
	for file in $(upstreamtmpfiles); do \
		[ ! -e $$file ] || [ -e $$file.upstream ] || mv $$file $$file.upstream; \
	done
	touch $@
clean::
	for file in $(upstreamtmpfiles); do \
		[ ! -e $$file.upstream ] || mv -f $$file.upstream $$file; \
	done
	rm -f debian/stamp-upstreamtmpstuff

binary-install/python-lash::
	find debian/ -type f -name "*.py" | xargs chmod -x

binary-post-install/liblash2::
	d-shlibmove --commit \
		--override s/libuuid1-dev/uuid-dev/ \
		--movedev "debian/tmp/usr/include/*" usr/include/ \
		--movedev "debian/tmp/usr/lib/pkgconfig/*.pc" usr/lib/pkgconfig/ \
		--devunversioned \
		debian/tmp/usr/lib/liblash.so
