=== debian/watch ===
version=3

opts=dversionmangle=s/0\.5\.4\.0/0.5.4/ \
 http://download.savannah.gnu.org/releases/lash/lash-(.*)\.tar\.gz
