## lash 0.6.0~rc2

=== debian/changelog ===
lash (0.6.0~rc2-1ubuntu2) maverick; urgency=low

  * liblash-dev: Depend on libxml2-dev.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Oct 2010 15:33:54 +0200

lash (0.6.0~rc2-1ubuntu1) maverick; urgency=low

  * Fix build failures on armel and powerpc, don't print the stacktrace
    on segfaults. LP: #647091.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Sep 2010 11:37:49 +0200

lash (0.6.0~rc2-1) experimental; urgency=low

  [ Alessio Treglia ]
  * New upstream release.
    Closes: bug#563489, thanks to Artur Rona.

  [ Jonas Smedegaard ]
  * Update copyright file: New authors, new license: PD.
  * Update watch file, and CDBS and git-buildpackage hints:
    + Switch to bzip2 compression.
    + Add comment on usage to watch file.
    + add uversionmangle to work around url-escaped ~.
    + Drop dversionmangle (workaround for rerelease of 0.5.4).
    + Adjust git-buildpackage config to use experimental branches.
  * Re-register new upstream release as truly pristine tarball.
  * LASH uses D-bus now, and lash_control - rewritten in Python - makes
    use of it:
    + Add build-dependency on libdbus-1-dev.
    + Have lash-bin depend on python and python-dbus (not
      ${python:Depends} as our python library is not used here).
    + Include D-bus and DTD files in lashd package.
    + Have lashd depend on dbus, and recommend dbus-x11.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 16 May 2010 16:25:02 +0200
