=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  libjack-dev,
  libasound2-dev [!kfreebsd-amd64 !kfreebsd-i386 !hurd-i386],
  libreadline-dev,
+ libdbus-1-dev,
  uuid-dev,
  libgtk2.0-dev,
  libxml2-dev,
@@ -32,7 +33,8 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
- liblash2 (= ${binary:Version}),
+ libxml2-dev,
+ liblash3 (= ${binary:Version}),
  ${devlibs:Depends}
 Description: LASH Audio Session Handler (LASH) development files
  LASH is a session management system for JACK and ALSA audio
@@ -44,7 +46,9 @@
 Package: lashd
 Architecture: any
 Depends: ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
+ dbus
+Recommends: dbus-x11
 Description: LASH Audio Session Handler (LASH) server
  LASH is a session management system for JACK and ALSA audio
  applications on GNU/Linux.
@@ -55,7 +59,9 @@
 Architecture: any
 Depends: lashd,
  ${shlibs:Depends},
- ${misc:Depends}
+ ${misc:Depends},
+ python,
+ python-dbus
 Description: LASH Audio Session Handler (LASH) example clients
  LASH is a session management system for JACK and ALSA audio
  applications on GNU/Linux.
@@ -63,7 +69,7 @@
  LASH client applications, the collection includes the lash_panel,
  a graphical user interface to control LASH sessions.
 
-Package: liblash2
+Package: liblash3
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -93,13 +99,13 @@
 Depends: ${python:Depends},
  ${shlibs:Depends},
  ${misc:Depends},
- liblash2 (>= ${binary:Version})
+ liblash3 (>= ${binary:Version})
 Suggests: lash-doc
 Provides: ${python:Provides}
 XB-Python-Version: ${python:Versions}
-Description: Python bindings for liblash2
+Description: Python bindings for liblash3
  LASH is a session management system for JACK and ALSA audio  
  applications on GNU/Linux.
  .
- This package contains the Python bindings allowing you to use liblash2
+ This package contains the Python bindings allowing you to use liblash3
  from Python scripts.
