=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,7 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 DEB_UPSTREAM_URL = http://download.savannah.gnu.org/releases/lash
-
-# TODO: Drop this hack (and that in watch file) after next upstream release
-DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/0\.5\.4\.0/0.5.4/
+DEB_UPSTREAM_TARBALL_EXTENSION = tar.bz2
 
 # Avoid PNG files upsetting dpkg-source
 DEB_COPYRIGHT_CHECK_IGNORE_REGEX = ^\./(icons/.*\.png|debian/(changelog|copyright(|_hints|_newhints)))$
@@ -36,9 +34,10 @@
 binary-install/python-lash::
 	find debian/ -type f -name "*.py" | xargs chmod -x
 
-binary-post-install/liblash2::
+binary-post-install/liblash3::
 	d-shlibmove --commit \
 		--override s/libuuid1-dev/uuid-dev/ \
+		--override s/libdbus-1-3-dev/libdbus-1-dev/ \
 		--movedev "debian/tmp/usr/include/*" usr/include/ \
 		--movedev "debian/tmp/usr/lib/pkgconfig/*.pc" usr/lib/pkgconfig/ \
 		--devunversioned \
