=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
opts=uversionmangle=s/%7E/~/ \
 http://download.savannah.gnu.org/releases/lash/lash-(.*)\.tar\.bz2
